import 'package:get/get.dart';

import 'user_seal_identification_logic.dart';

class UserSealIdentificationBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => UserSealIdentificationLogic());
  }
}
